PENGADIAN EMAS - Bug #14682

iOS[EMAS][REGISTRATION][RECEIPT] It doesn't show symbol : in receipt

07 November 2022 12:19 PM - hsulynn pang

Status: Closed Start date: 07 November 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: uatapp25

steps:
1) login
2) verify the dashboard slide to Investasi & Ansuransi
3) click + button
4) click Beli Emas via Pegadaian
5) click Lanjut button at Beli Emas description screen
6) input the nominal emas OR berat emas
7) click Lanjut button

) click the BUAT AKUN PENGADAIAN button at the reminder screen

) upload eKTP, and selfie photo (if applicable) then click Lanjut
0) input the details of Information Tambahan and click Lanjut button
1) verify the Konfirmasi Data Nasabah screen and click Confirm button
2) click the T&C checklist and click Lanjut
3) select the SOF that is insufficient
4) view the detail emas screen, and click Konfirmasi
5) input the TAC
6) verify the screen

(
(
(
(
(
(
(
(
(
(
(
(
(
(
(
(

8
9
1
1
1
1
1
1
1

Actual result: There is no : symbol
Expected result: There is : symbol for the receipt details

History

#1 - 07 November 2022 03:29 PM - salim wijaya

- Status changed from New to Resolved

#2 - 07 November 2022 03:29 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#3 - 09 November 2022 01:34 PM - hsulynn pang
- File retest 1.PNG added
- File retest 2.PNG added

- Status changed from Resolved to Closed

tested ok

Files

expected result.JPG 18.9 KB 07 November 2022 hsulynn pang
iOS.png 1.01 MB 07 November 2022 hsulynn pang
retest 2.PNG 2.04 MB 09 November 2022 hsulynn pang
retest 1.PNG 1.86 MB 09 November 2022 hsulynn pang
